istallazione script

Emanuel Covelli

Nuovo Utente
31 Ago 2012
1
0
0
Ciao ragazzi sto cercando di creare un sito web ma non ci riesco. Il problema è ho comprato uno script per il mio sito ma mi servono questi requisiti:

I. Server Requirements

Please make sure that your server meets the following configuration.
If you are unsure, contact your hosting company / server administrator for
confirmation.

Linux Server (Fedora Core, CentOS, Ubuntu, Slackware or SuSE).

Apache Web Server

Support for AcceptPathInfo
Support for MultiViews (or mod_rewrite which is slower)

MySQL 5.x

PHP 5.x (mod_php/CGI)

Support for GD2 Library
Support for MySQL
Support for Curl
Support for uploadprogress (http://pecl.php.net/package/uploadprogress - only if you want to display an upload progress on uploads)
Recommended PHP Configuration

safe_mode off
open_basedir off
max_execution_time 7200
max_input_time 7200
memory_limit (with 1MB more then the maximum video upload size)
post_max_size (maximum video upload size)
upload_max_size (maximum video upload size)
exec() should be allowed

PHP CLI 5.x (see above + register_argc_argv ON)

Mencoder 1.0rc1 (support for jpeg, gif, png, freetype, h264, lame, xvid, mad, win32codecs, dv, 3gp, mp4, theora)

Mplayer 1.0rc1

FFmpeg (from SVN) (support for jpeg, gif, png, freetype, h264, lame, xvid, mad, win32codecs, dv, 3gp, mp4, theora

flvtool2 or yamdi (yamdi recommended))

MediaInfo (http://mediainfo.sourceforge.net/en)

E non so come installare queste cose. potete aiutarmi?? grazie